/*===== GOOGLE FONTS =====*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/*===== VARIABLES CSS =====*/
:root{
  --header-height: 3rem;

  /*===== Colors =====*/
  --first-color: #28252C;
  --first-color-dark: #333232;
  --text-color: #3E3E3F;
  --first-color-light: #EAEAEA;
  --first-color-lighten: #FBF9F9;
  --second-color-pink: #F7AEB3;

  /*===== Font and typography =====*/
  --body-font: 'Lato', sans-serif;
  --biggest-font-size: 2.5rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1.125rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
  --smaller-font-size: .75rem;

  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;

  /*===== Margenes =====*/
  --mb-1: .5rem;
  --mb-2: 1rem;
  --mb-3: 1.5rem;
  --mb-4: 2rem;
  --mb-5: 2.5rem;
  --mb-6: 3rem;

  /*===== z index =====*/
  --z-normal: 1;
  --z-tooltip: 10;
  --z-fixed: 100;
}
  
@media screen and (min-width: 768px){
  :root{
    --biggest-font-size: 4.5rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
    --smaller-font-size: .813rem;
  }
}

/*===== BASE =====*/
*,::before,::after{
  box-sizing: border-box;
}

html{
  scroll-behavior: smooth;
}

body{
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font) !important;
  font-size: var(--normal-font-size);
  font-weight: var(--font-medium);
  background-color: var(--first-color-lighten);
  color: var(--text-color);
  line-height: 1.6;
}

h1,h2,h3,ul,p{
  margin: 0;
}

h2,h3{
  font-weight: var(--font-semi-bold);
}

ul{
  padding: 0;
  list-style: none;
}

a{
  text-decoration: none !important;
}

a.inline{
  color: var(--text-color) !important;
} 
img{
  max-width: 100%;
  height: auto;
  display: block;
}
html.sr body section#portfolio-piece.portfolio.section.bd-container div.container div.research div.text_container li.bullets{
  list-style: circle !important;
  display: list-item !important;
}

/*===== CLASS CSS =====*/
.section{
  padding: 4rem 0 2rem;
}

.section-title, .section-subtitle{
  text-align: center;
}

.section-title{
  font-size: var(--h1-font-size);
  color: var(--first-color);
  margin-bottom: var(--mb-3);
}

.section-subtitle{
  display: block;
  font-size: var(--smaller-font-size);
  font-weight: var(--font-semi-bold);
}


/*===== LAYOUT =====*/
.bd-container{
  max-width: 1024px;
  width: calc(100% - 2rem);
  margin-left: var(--mb-2);
  margin-right: var(--mb-2);
}

.bd-grid{
  display: grid;
  gap: 1.5rem;
}

.l-header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--z-fixed);
  background-color: #dbdbdb;
}

.l-header-1{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--z-fixed);
  background-color: var(--first-color-lighten);
}

/*===== NAV =====*/
.nav{
  height: var(--header-height);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px){
  .nav__menu{
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    padding-top: 1.5rem;
    text-align: center;
    background-color: #dbdbdb;
    transition: .4s;
    box-shadow: 0 20px 4px rgba(0, 0, 0, .1);
  }

  .home__data{
    padding-top: 30px;
    padding-bottom: 153px;
  }

  .home__social {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
  }

  
  .home__img {
    position: absolute;
    height: 250px !important;
    width: 250px !important;
    background-color: var(--second-color-pink);
    border-radius: 50%;
    right: 0;
    bottom: 25%;
}

.home__scroll{
display: none;
}

.nav__portfolio{
  background-color: #ffffff;
}

}

.nav__item{
  margin-bottom: var(--mb-3);
}

.nav__link{
  color: var(--first-color-dark);
  transition: .3s;
}

.nav__link:hover{
  color: var(--second-color-pink);
}

.nav__logo, .nav__toggle{
  color: var(--first-color-dark);
  font-weight: bold;
}

.nav__toggle{
  font-size: 1.3rem;
  cursor: pointer;
}
/* Show menu */
.show-menu{
top: var(--header-height);
}

/* Active menu */
.active-link{
  position: relative;
}

.active-link:after{
  content: '';
  position: absolute;
  bottom: -.7rem;
  left: 0;
  width: 65%;
  height: 3px;
  background-color: var(--first-color-dark);
}

.project-link{
  text-decoration: underline !important;
  color: var(--first-color);
}

.project-link:hover{
  text-decoration: underline !important;
  color: var(--second-color-pink);
}

.project-link:after{
  text-decoration: underline !important;
  color: var(--second-color-pink);
}



/* Change background header */

.scroll-header{
  background-color: var(--first-color-lighten);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
}

.scroll-header .nav__logo, .scroll-header .nav__toggle, .scroll-header .nav__link{
  color: var(--first-color-dark);
}

.scroll-header .nav__menu{
  background-color: var(--first-color-lighten);
}

/*===== SCROLL TOP =====*/

.scrolltop{
  position: fixed;
  right: 1rem;
  bottom: -20%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  background: rgba(123, 111, 113, .7);
  border-radius: .5rem;
  z-index: var(--z-tooltip);
  transition: .4s;
  visibility: hidden;
}

.scrolltop:hover{
  background-color: var(--first-color);
}

.scrolltop__icon{
  font-size: 2rem;
  color: var(--first-color-lighten);
}

/* Show scroll top */

.show-scroll{
  visibility: visible;
  bottom: 1.5rem;
}

.top-content{
display: block;
height: 60vh;
margin: auto;
padding: 23%;
padding-top: 300px;
}


/*===== HOME =====*/

.home{
  background-color: #dbdbdb;
  overflow: hidden;
}

.home__container{
  position: relative;
  height: calc(100vh - var(--header-height));
  grid-template-rows: repeat(2, max-content);
  align-content: space-around;
  row-gap: 2rem;
}

.home__data{
  /*border-left: 4px solid var(--first-color-dark);*/
  color: var(--first-color-dark);
  padding-left: 1rem;
  z-index: var(--z-tooltip);
}

.home__name{
  font-size: var(--h1-font-size);
  color: var(--first-color-dark);
  margin-bottom: var(--mb-3);
  font-weight: var(--font-medium);
}

.home__greeting, .home__profession{
  display: block;
  font-weight: var(--font-medium);
}

.home__greeting{
  font-size: 1.813rem !important;
}

.home__profession{
  font-size: .938rem;
  margin-bottom: var(--mb-5);
}

.home__img{
  position: absolute;
  height: 700px;
  width: 400px;
 /*background-color: var(--second-color-pink);*/
  right: 0;
  bottom: 5%;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}

.home_char{
  /*background-image: url("https://iili.io/BXQcKB.md.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;*/
  height: 100%;
  display: block;
}

.lennie{
  height: 80%;
  align-self: center;
}

.home__img > * {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
}

.welcome{
  background: #000;
  height: 600px;
  width: 400px;
  margin-bottom: 20px;
}

#animation_container{
  max-width: 100% !important;
  max-height: 100% !important;
  position:  relative !important;
}

/*#canvas{
  position:  relative !important;
  max-width: 100% !important;
  max-height: 100% !important;
}*/




.home__social{
  display: flex;
  flex-direction: column;
  bottom: 0px;
  right: 8%;
  width: auto;
  position: absolute;
}

.home__social-icon{
  width: max-content;
  font-size: 2.3rem;
  margin-bottom: var(--mb-2);
  color: var(--first-color-dark);
}

.home__social-icon:hover{
  color: var(--first-color-dark);
}


a.home__social-icon:nth-child(4){
  margin: 0px;
}
/*BUTTONS*/

.button{
  display: inline-block;
  background-color: var(--first-color-dark);
  color: var(--first-color-light);
  padding: .75rem 1rem;
  border-radius: .25rem;
  transition: .3s;
}

.button:hover{
  background-color: var(--first-color-dark);
}

.button-light{
  background-color: var(--first-color-dark);
  color: var(--first-color-lighten);
}

.button-light:hover{
  background-color: rgba(123, 111, 113, .7);
  color: var(--first-color-dark);
}

.button-white{
  background-color: var(--first-color-lighten);
  color: var(--first-color-dark);
}

.button-white:hover{
  background-color: rgba(123, 111, 113, .7);
  color: var(--first-color-dark);
}

.button-link{
  background: none;
  color: var(--first-color);
  padding: 0px;
}

.button-link:hover{
  background: none;
}


/*===== ABOUT =====*/

.about__data{
  text-align: center;
}

.about__description span{
  font-size: var(--h2-font-size);
  font-weight: var(--font-semi-bold);
  color: var(--first-color);
}

.about__number{
  font-size: var(--h1-font-size);
  color: var(--first-color);
  display: block;
}

.about__img{
  justify-self: center;
  width: 220px;
  border-radius: .5rem;
}


/*===== QUALIFICATION =====*/

.qualification__container{
  row-gap: 2.5rem;
}

.qualification__title{
  font-size: var(--h3-font-size);
  color: var(--first-color);
  margin-bottom: var(--mb-2);
  display: flex;
  align-items: center;
}

.qualification__title-icon{
  font-size: 1.5rem;
  margin-right: var(--mb-1);
}

.qualification__box{
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
}

.qualification__area{
  font-size: var(--normal-font-size);
  color: var(--first-color);
  margin-bottom: var(--mb-1);
  font-weight: var(--font-medium);
}

.qualification__icon, .qualification__work{
  font-size: var(--smaller-font-size);
  color: var(--first-color-light);
}

.qualification__work{
  display: block;
}
/*===== SERVICES =====*/
.services__data{
  padding: 3rem 1rem;
  background-color: #FFF;
  border-radius: .5rem;
  text-align: center;
  transition: .4s;
  box-shadow: 0 4px 6px rgba(174, 190, 205, .3);
}

.services__icon, .services__title{
  margin-bottom: var(--mb-2);
  color: var(--first-color);
}

.services__icon{
  font-size: 3rem;
}

.services__title{
  font-size: var(--h3-font-size);
}

.services__description{
  margin-bottom: var(--mb-4);
}

.services__data:hover{
  transform: translateY(-.5rem);
  box-shadow: 0 6px 8px rgba(174, 190, 205, .4);
}

/*===== PROJECT IN MIND =====*/

.project__container{
  padding: 1.5rem 1rem;
  background-color: var(--first-color-dark);
  color: var(--first-color-lighten);
  border-radius: .5rem;
  text-align: center;
}

.project__icon, .project__title{
  margin-bottom: var(--mb-1);
}

.project__icon{
  font-size: 3.5rem;
}

.project__title{
  font-size: 1.5rem;
}

.project__description{
  margin-bottom: var(--mb-4);
}



/*===== PORTFOLIO =====*/
.portfolio__nav{
  text-align: center;
  margin-bottom: var(--mb-3);
}

.portfolio__item{
  margin: 0 var(--mb-2);
  cursor: pointer;
  color: rgba(123, 111, 113, .7) !important;
}


span.portfolio__item.mixitup-control-active.active-portfolio{  
  color: var(--first-color) !important;
  font-weight: bold !important;
}

.portfolio__content{
  background-color: #FFF;
  border-radius: .5rem;
  overflow: hidden;
  box-shadow: 0 4px 6px rgba(174, 190, 205, .3);
}

.portfolio__img{
  width: 100%;
  transition: .4s;
}


.portfolio__data{
  padding: 1.5rem;
}

.portfolio__subtitle{
  font-size: var(--small-font-size);
  color: var(--first-color-light);
}

.portfolio__title{
  font-size: var(--h3-font-size);
  color: var(--first-color);
  margin: var(--mb-2) 0;
}

.portfolio__content:hover{
box-shadow: 0 6px 8px rgba(174, 190, 205, .4);
}

.portfolio__content:hover .portfolio__img{
  transform: scale(1.02);
}

/* Active menu portfolio*/
.active-portfolio{
  color: var(--first-color-dark);
  font-weight: var(--font-semi-bold);
}

/*===== TESTIMONIAL =====*/
.testimonial__content{
  display: grid;
  background-color: var(--first-color-dark);
  color: var(--first-color-lighten);
  border-radius: .5rem;
  padding: 2rem 1rem;
  text-align: center;
  box-shadow: 0 4px 8px rgba(47,10,13,.25);
}

.testimonial__img{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  justify-self: center;
  margin-bottom: var(--mb-1);
}

.testimonial__client{
  font-size: var(--small-font-size);
  color: var(--first-color-light);
  margin-bottom: var(--mb-2);
}

.swiper-pagination{
  position: initial;
}

.swiper-pagination-bullet-active{
  background-color: var(--first-color);
}

/*===== CONTACTME =====*/

.contact__container{
  row-gap: 2.5rem;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.contact__subtitle{
  font-size: var(--normal-font-size);
  color: var(--first-color);
}
.contact__text{
  display: inline-block;
  margin-bottom: var(--mb-2);
}

.contact__content{
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  visibility: hidden;
}

.contact__box{
  background-color: #FFF;
  border-radius: .5rem;
  padding: 1.5rem;
  text-align: center;
  box-shadow: 0 4px 6px rgba(174, 190, 205, .3)
}

.contact__icon, .contact__title{
  color: var(--first-color);
}

.contact__icon{
  font-size: 2rem;
}
.contact__title{
  font-size: var(--h3-font-size);
  margin: var(--mb-1) 0;
}

.contact__social{
  color: var(--first-color-light);
  font-size: 1.25rem;
  margin: 0 var(--mb-1);
}

.contact__box:hover{
  box-shadow: 0 6px 8px rgba(174, 190, 205, .4);
}

.contact__inputs{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  column-gap: 1rem;
}

.contact__input, .contact__button{
  outline: none;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

.contact__input{
  width: 100%;
  padding: 1rem;
  border: 2px solid var(--first-color-light);
  color: var(--first-color);
  border-radius: .5rem;
  margin-bottom: var(--mb-1);
}

.contact::placeholder{
  color: var(--first-color-light);
  font-family: var(--body-font);
  font-weight: var(--font-semi-bold);
}

.contact__button{
  cursor: pointer;
  border: none;
}
/*===== FOOTER =====*/
.footer{
  background-color: var(--first-color-dark);
  color: var(--first-color-lighten);
  text-align: center;
}

.footer__container{
  padding: 3rem 0;
}

.footer__title{
  font-size: var(--h1-font-size);
  font-weight: var(--font-semi-bold);
  margin-bottom: var(--mb-1);
}

.footer__description{
  margin-bottom: var(--mb-3);
}

.footer__social{
  margin-bottom: var(--mb-6);
}

.footer__link{
  font-size: 1.4rem;
  color: var(--first-color-lighten);
  margin: 0 var(--mb-1);
  transition: .3s;
}

.footer__link:hover{
  color: var(--first-color-light);
}

.footer__copy{
  font-size: var(--smaller-font-size);
  color: var(--first-color-light);
}

/*===== MEDIA QUERIES =====*/

@media screen and (max-width: 425px) {

  .img_container {
    height: 30vh!important;
}


#portfolio-piece{
  padding-top: 20px;
}
  
}

@media screen and (min-width: 576px){


 /* .home__img img{
    width: 330px;
  }*/

  .about__container, 
  .qualification__container, 
  .services__container, 
  .portfolio__container{
    grid-template-columns: repeat(2,1fr);
  }

  .contact__form{
    width: 450px;
    justify-self: center;
  }


}

@media screen and (min-width: 768px){
  body{
    margin: 0;
  }

  .section{
    padding-top: 6rem;
  }

  .section-title{
    margin-bottom: var(--mb-5);
  }

  .nav{
    height: calc(var(--header-height) + 1.5rem);
  }

  .nav__list{
    display: flex;
  }

  .nav__item{
    margin-left: var(--mb-5);
    margin-bottom: 0px;
  }

  .nav__toggle{
    display: none;
  }

  .home__container{
    height: 100vh;
    grid-template-rows: min-content .5fr;
    align-content: flex-end;
  }

  .home__greeting{
    font-size: 1.25rem;
  }

  .home__profession{
    font-size: 1.5rem;
  }

  .home__social{
    flex-direction: row;
    align-items: center;
  }

  .home__social-icon{
    margin-right: var(--mb-4);
    margin-bottom: 0px;
  }

  .home__scroll{
    align-self: flex-end;
    padding-bottom: var(--mb-4);
}
.home__scroll-link{
    writing-mode: vertical-lr;
    transform: rotate(-180deg);
    color: var(--first-color-dark) !important;
}
/*
  .home__img img{
    width: 440px;
  }*/

  .about__description{
    text-align: justify;
  }

  .about__img{
    width: 300px;
  }

  .qualification__box{
    display: flex;
    justify-content: space-between;
  }

  .services__container,
  .portfolio__container{
    grid-template-columns: repeat(3, 1fr);
  }

  .project__container{
    padding: 4.5rem 0;
  }
  .project__data{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }

  .project__icon, .project__title, .project__description{
    margin-bottom: 0px;
  }

  .project__icon{
    font-size: 6rem;
  }

  .project__title{
    font-size: 2.5rem;
  } 

}



@media screen and (min-width: 1024px){
  .bd-container{
    margin-left: auto;
    margin-right: auto;
  }

  .qualification__container{
    column-gap: 6rem;
  }
}


.title__container{
  position: relative;
  height: calc(80vh - var(--header-height));
  grid-template-rows: repeat(2, max-content);
  align-content: center;
  row-gap: 2rem;
}

.project__one{
  background-color: #FF7979;
  color: #FFF !important;
}

#cboxOverlay {
  background: #000000ad !important;
}

#cboxClose {
  position: absolute;
  top: 0 !important;
}

#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: none;
}

#cboxTopRight {
  width: 21px;
  height: 21px;
  background: none;
}

#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: none;
}

#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: none;
}

#cboxMiddleLeft {
  width: 21px;
  background:none;
}

#cboxMiddleRight {
  width: 21px;
  background: none;
}

#cboxTopCenter {
  height: 21px;
  background: none;
}

#cboxBottomCenter {
  height: 21px;
  background: none;
}

/*start of content*/

#inline_content{
padding: 0px !important;
background: #fff;
position: inherit;
overflow: auto;
}

#inline_content2{
  padding: 0px !important;
  background: #fff;
  position: inherit;
  overflow: auto;
  }

  #inline_content3{
    padding: 0px !important;
    background: #fff;
    position: inherit;
    overflow: auto;
    }

    #inline_content4{
      padding: 0px !important;
      background: #fff;
      position: inherit;
      overflow: auto;
      }

      #inline_content5{
        padding: 0px !important;
        background: #fff;
        position: inherit;
        overflow: auto;
        }

        #inline_content6{
          padding: 0px !important;
          background: #fff;
          position: inherit;
          overflow: auto;
          }
        


          .container{
  position: inherit;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 100%;
}

.title {
  background: #FF7979;
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/cardmapr-nl-IUwX_P80DEU-unsplash.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vh;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.health-title {
  background: #FF7979;
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/Health-Heroes/HH1%20Comic.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 40vh;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.neville-title {
  background: #FF7979;
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/WOR04280_thefront_openday.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 90vh;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  perspective: 100px;
}

.parallax-window {
  /* min-height: 600px; */
height: 90vh;
 background: transparent;
}


.title h1{
  color: white;
  font-size: 100px !important;
  z-index: 1;
}

.color-overlay{
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .7;
  position: absolute;
}

html.sr body section#portfolio-piece.portfolio.section.bd-container div.container div.title.neville-title div.color-overlay{
  opacity: .5;
}

.text_container h2{
  margin-bottom: 20px;
}

.img_container{
  background: #FF7979;
  height: 60vh;
  margin-bottom: 50px;
  margin-left: -60px;
  margin-right: -60px;
}

.img_research{
    background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/christin-hume-Hcfwew744z4-unsplash.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.health-research{
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/Health-Heroes/inside%20HH1.jpeg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.img_ideas{
    background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/la-rel-easter-KuCGlBXjH_o-unsplash.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.health-ideas{
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/Health-Heroes/HH2%20comic.jpeg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.img_revision{
    background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/firmbee-com-gcsNOsPEXfs-unsplash.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.health-revision{
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/firmbee-com-gcsNOsPEXfs-unsplash.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.img_outcome{
    background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/radu-marcusu-soDFL4At1pM-unsplash.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.health-outcome{
  background-image: url("https://raw.githubusercontent.com/lenniefinch/Images/main/radu-marcusu-soDFL4At1pM-unsplash.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}


.mission{
  margin-bottom: 100px;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}

div.mission > div.description{
  max-width: 100%;
  margin-bottom: 20px;
}

div.mission > div.description > h2{
  margin-bottom: 20px;
}

.description_data1{
  margin-bottom: 35px;
}

.research{
  margin-bottom: 100px;
}

.initial_ideas{
  margin-bottom: 100px;
}

.revision{
  margin-bottom: 100px;
}

.outcome{
  margin-bottom: 100px;
}

#cboxLoadedContent{
  margin: 0px !important;
}

#inline_content > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}
#inline_content2 > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}
#inline_content3 > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}
#inline_content4 > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}
#inline_content5 > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}
#inline_content6 > div > div.portfolio__container.bd-grid{
  padding-left: 60px;
  padding-right: 60px;
}



#cboxClose {
  background: none;
}

#cboxClose{
  position: absolute;
  right: 32px;
  top: 0px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
  outline: none;
  margin: 30px;
  padding: 0px;
}
#cboxClose:hover {
  opacity: 1;
}
#cboxClose:before, #cboxClose:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #fff;
}
#cboxClose:before {
  transform: rotate(45deg);
}
#cboxClose:after {
  transform: rotate(-45deg);
}

/* Let's get this party started */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--first-color-dark); 
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
background: var(--first-color-dark); 
}

.about-image{
  width: 400px;
  clip-path: circle();
}

.about__container{
  align-items: center;
}

.top-content > h2:nth-child(1){
  padding-bottom: 50px;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 1024px) {
.top-content {
    background-color: blue;
    height: 50vh;
    padding: 0px;
    margin: auto;
    align-items: center;
    justify-content: center;
    justify-items: center;
    display: flex;
     
  }

  .parallax-mirror{
    height: 300px !important;
    width: 100% !important; 
    padding: 0px !important;
  }
}



.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  padding: 0px;
  margin-bottom: 100px;
  list-style: none;
  object-fit: cover;
  height: 600px;
  gap: 50px;
}

.flex-item1 {
  object-fit: cover;
  width: 500px;
  flex-grow: 2;
  overflow: hidden;
   margin-right: 20px;
  justify-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-item2 {
  flex-basis: 0;
  flex-grow: 2;
  width: 400px;
  min-width: 50%;
  object-fit: contain;
  padding-top: 50px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}


@media (min-width:360px) {
  .cb-tophead {
   min-height:356px !important;
  }
}